[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in MySQL and MariaDB via vectors related to SROPTZR

ID: oval:org.secpod.oval:def:21521Date: (C)2014-10-30   (M)2017-08-29
Class: VULNERABILITYFamily: unix




The host is installed with mysql55-mysql 5.5.37 or earlier or mariadb55-mariadb 5.5.37 or earlier and is prone to an unspecified vulnerability. A flaw is present in the applications, which fail to handle vectors related to SROPTZR. Successful exploitation could allow attackers to affect availability

Platform:
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux 7
Product:
mysql55-mysql
mariadb55-mariadb
Reference:
CVE-2014-4207
CVE    1
CVE-2014-4207
CPE    4
cpe:/a:mysql:mysql55-mysql
cpe:/o:redhat:enterprise_linux:5
cpe:/o:debian:debian_linux:7.0
cpe:/o:redhat:enterprise_linux:7
...

© 2013 SecPod Technologies